/* Banner Start */

.banner .banner-wrapper {
  position: relative;
  background-color: #090017;
  padding-bottom: 50px;
  overflow-x: hidden;
  z-index: 1;
}

.banner .banner-wrapper::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(180deg, rgba(30, 0, 80, 0) 0%, #1E0050 84%);
  z-index: -1;
}

.banner .banner-wrapper .container {
  position: relative;
}

.banner .banner-wrapper .banner-info {
  min-height: 500px;
}

.banner .banner-wrapper .banner-info-img,
.banner .banner-wrapper .banner-info-bg-details {
  position: absolute;
  z-index: -2;
}

.banner .banner-wrapper .banner-info-img {
  bottom: 0;
  left: 0;
}

.banner .banner-wrapper .banner-info-img img {
  width: 450px;
  object-fit: contain;
}

.banner .banner-wrapper .banner-info-bg-details {
  right: 0;
  top: 0;
}

.banner .banner-wrapper .banner-info-bg-details img {
  width: 300px;
  object-fit: contain;
}

.banner-wrapper .banner-info .banner-info-text {
  max-width: 470px;
}

.banner-wrapper .banner-info .banner-info-text_title {
  color: var(--white);
  font-weight: var(--font-bold);
}

.banner-wrapper .banner-info .banner-info-text_text {
  color: var(--white);
  font-size: 14px;
  font-weight: var(--font-regular);
}

.card-container {
  position: relative;
  bottom: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.card-wrapper .swiper-wrapper {
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card-wrapper .card-value {
  display: flex;
  justify-content: space-between;
  width: 185px;
  height: 200px;
  border-radius: 30px;
  background-color: var(--white);
  text-align: center;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, .25);
}

.card-wrapper .card-value .card-value_img img {
  transition: transform .3s ease-in-out;
}

.card-wrapper .card-value:hover .card-value_img img {
  transform: scale(1.1);
}

.card-wrapper .card-value h5 {
  font-weight: bolder;
  text-align: center;
  color: var(--color-app-secondary);
}

/* Banner End */

@media(max-width: 750px) {
  .banner-wrapper .banner-info .banner-info-text {
    padding-top: 100px;
  }

  .banner .banner-wrapper .banner-info-img {
    top: 50px;
    left: 0;
  }

  .banner .banner-wrapper .banner-info-img img {
    width: 250px;
    object-fit: contain;
  }

  .banner .banner-wrapper .banner-info-bg-details {
    right: -100px;
    top: 0;
  }

  .banner .banner-wrapper .banner-info-bg-details img {
    width: 200px;
    object-fit: contain;
  }
}